logomoneymotion
AuthRpc
background
moneymotion Docs
moneymotion Docs
Auth Get Session
POST
/rpc/AuthGetSession

Response Body

curl -X POST "https://api.moneymotion.io/rpc/AuthGetSession"
{
  "user": {
    "id": "string",
    "name": "string",
    "email": "string",
    "emailVerified": true,
    "twoFactorEnabled": true,
    "image": "string",
    "createdAt": "string",
    "updatedAt": "string"
  },
  "session": {
    "id": "string",
    "userId": "string",
    "token": "string",
    "expiresAt": "string",
    "createdAt": "string",
    "updatedAt": "string"
  }
}